Subject: Trainer Candidate - Vivek Sharma
From: Vivek Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Mar 2021 18:03:45 -0400

| | Tech Support Test

Name | Vivek Sharma
E-mail | [email-masked]
Phone Number | (0) 9667732182
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New ashoknagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Exl service | Associate | 11/01/2021 | 27k
Previous Employer 1 | Aegis | Associate | 14/01/2020 | 14k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | It was overall a good experience working with last employer i.e Exl service, there were lot of learning theatre available and indeed a great sector where one can enhance and blossom him/her self, and I am looking forward to carry same momentum with my next employer.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Though every sector ,where an individual works has some or more challenge associated with it ,but key point is " how one's manages overall pressure and get's accustomed to particular environment for handling any kind of pressure that comes infront of him.

Recently while working with my last employer , I faced a worrysome challenge of working in such an environment ,when Noble COVID-19 was at it's peak , maintaining an overall healthy lifestyle and balancing work life balance was most difficult task that I accomplished .

Honestly speaking it was my first night shift job and it became a gruesome task for me to control my panic which was as result of raising cases of pandemic , moreover at same time ,need to focus on training and task that being aligned to me by my Managers. But somewhere , I believe that if an particular individual doesn't looses his cool in the most difficult of difficult situation , he/ she can accomplish anything in his life .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Basically , every arena of customer service deals with convincing people , but most probably great customer service is that when an enterprise/individual  maintains a customer satisfaction proficiency at every stages of life .
What according to you makes you a good candidate for this position? | Being technically strong guided , and have a working experience in several expertise industry consisting of technical / sales / customer service / Domain -( pricing & analysis), Insurance - Subrogation process,) , and above of all having a perspective towards visualising and seeing things in a different manner , Moreover , " I do possess potential and have caliber of infusing expertise & technology , as per requirement and market trend ".
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |